package nc.vo.baseapp.image;

public class ImageInvoiceVO {
	
	private ImageInvoiceHVO invoiceMain;
	
	private ImageInvoiceBVO[] invoiceDetail;

	public ImageInvoiceHVO getInvoiceMain() {
		return invoiceMain;
	}

	public void setInvoiceMain(ImageInvoiceHVO invoiceMain) {
		this.invoiceMain = invoiceMain;
	}

	public ImageInvoiceBVO[] getInvoiceDetail() {
		return invoiceDetail;
	}

	public void setInvoiceDetail(ImageInvoiceBVO[] invoiceDetail) {
		this.invoiceDetail = invoiceDetail;
	}

}
